<?xml version="1.0" encoding="GB2312"?>
<para>
    <CameraRotation value="209"/>
    <OptDataMappingType value="0"/>
    <OptDataVersion value="1004"/>
    <OptDataFrame value="6"/>
    <OptDataModel value="1"/>
    <MainSensorCropInfo value="1984 1488 1488 1488 1984 958"/>
    <AuxSensorCropInfo value="2160 1620 1620 1620 2160 1042"/>
</para>
